local fn = _gn(0xCA2C8073411ECDB6)
--- NETWORK_SET_GAMER_INVITED_TO_TRANSITION
function Global.NetworkSetGamerInvitedToTransition(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]])
end
